<xml> </xml>

Better ListView Class Reference |

# BetterListViewBeforeDragEventArgs.Cancel Property

Gets or sets a value indicating whether to cancel the Drag and Drop operation.

public bool Cancel { public get; public set; }

#### Property Value

`true` if cancel the Drag and Drop operation; otherwise, `false`.

#### See Also

BetterListViewBeforeDragEventArgs Class | ComponentOwl.BetterListView Namespace